# v4l2_enc_slice_intrarefresh_param_ Struct Reference
[V4L2 Video Encoder]

Holds encoder slice intrareferesh parameters. More...

`#include <v4l2_nv_extensions.h>`

List of all members.

## Public Attributes

__u32 | interval
| Slice intrarefresh interval, in number of slices.

## Detailed Description

Holds encoder slice intrareferesh parameters.

To be used with V4L2_CID_MPEG_VIDEOENC_SLICE_INTRAREFRESH_PARAM ioctl.

Definition at line 1021 of file v4l2_nv_extensions.h.

## Member Data Documentation

__u32 v4l2_enc_slice_intrarefresh_param_::interval

Slice intrarefresh interval, in number of slices.

Definition at line 1024 of file v4l2_nv_extensions.h.

The documentation for this struct was generated from the following file:

- include/v4l2_nv_extensions.h